Bug 1547568 - FFU: Provide a way to set up Queens/OSP13 repos during FFU
Summary: FFU: Provide a way to set up Queens/OSP13 repos during FFU
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Sofer Athlan-Guyot
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-21 14:48 UTC by Marius Cornea
Modified: 2018-06-27 13:46 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180326192239.e59fd2c.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:45:38 UTC
Target Upstream Version:
mbracho: needinfo+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 553826 None stable/queens: MERGED tripleo-heat-templates: FFU: Introduce post FFU steps and use them for qeens switch (I649afc6fa384ae21edc5bc917f8bb58635... 2018-03-22 17:01:18 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:46:11 UTC

Description Marius Cornea 2018-02-21 14:48:42 UTC
Description of problem:
Currently the Queens/OSP13 repos setup is done by manually running the repo setup command on the overcloud nodes before running the upgrade_steps_playbook.yaml  playbook. We need a way to set the repos via director to avoid any overcloud nodes manual intervention.

Comment 9 errata-xmlrpc 2018-06-27 13:45:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.